Package org.apache.commons.lang3.time

## Class TimeZones

- java.lang.Object
- - org.apache.commons.lang3.time.TimeZones

    public class TimeZones
    extends java.lang.Object

Helps to deal with `TimeZone`s.

Since:
  3.7

### Field Summary

Fields
`static java.lang.String` `GMT_ID` A public version of `TimeZone`'s package private `GMT_ID` field.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### GMT_ID

    public static final java.lang.String GMT_ID

A public version of `TimeZone`'s package private `GMT_ID` field.

See Also:
  Constant Field Values